ARTSDSP(1)

NAME
artsdsp - manual page for artsdsp

DESCRIPTION
artsdsp - attempt to reroute audio device to artsd

artsdsp [options] binary

options:

-h, --help
    Show brief help.

-n, --name=NAME
    Use name to identify player to artsd.

-m, --mmap
    Emulate memory mapping (i.e. for quake).

-s, --single-threaded
    Use the single-threaded version.

-v, --verbose
    Show parameters.

-V, --version
    Show version.

This manual page was written by Fathi Boudra <fabo@debian.org>, for the Debian project (but may be used by others).